body
	{
		background-color: 	white;
		color: 			black;

		font-family: 		Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

		font-size: 		14px;


		margin-top: 		8px;
		margin-bottom: 		8px;
		margin-right: 		8px;
		margin-left: 		8px;

	}

p
	{
		text-align: 		justify;
	}

ul.li
	{
		line-height: 		18px;
		list-style-image: 	url(../img/puce.png);
		margin-bottom: 		4px;
	}

ol.li
	{
		line-height: 		18px;
		margin-bottom: 		4px;
	}

ul
	{
		list-style-image: 	url(../img/puce.png);
	}

h2

	{
		color: 			#5E76A2;
		font-size: 		18px;

		font-weight: 		600;
		margin-top: 		4px;
		margin-bottom: 		16px;

		text-shadow: 		2px 2px 6px #777777;

		border-bottom: 		2px solid #CCCCCC;
	}


a
	{
		color: 			#5E76A2;
	}

a:hover
	{
		color: 			#000000;
	}


fieldset
	{
		border-color: 		#73848C;
		border-width: 		1px;
		background: 		#CCCCCC;
		padding: 		8px 8px 8px 8px;
		margin-left: 		0px;
		margin-top: 		2px;
		margin-right: 		0px;
		margin-bottom: 		2px;
		letter-spacing: 	1px;

		-webkit-border-radius:	8px;
		-moz-border-radius:	8px;
		-o-border-radius: 	8px;
		border-radius:		8px;

		background-image: -webkit-gradient(linear, 0% 0%,  0% 100%, from(#AAAAAA) to (#DDDDDD) );
		background-image: -moz-linear-gradient(0% 100% 90deg, #AAAAAA , #DDDDDD);

		text-decoration: 	none;
		text-shadow: 0 2px 2px rgba(255, 255, 255, 0.85);

		-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
		box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);

		border-bottom: 		1px solid #555555;
		border-right: 		1px solid #555555;

		letter-spacing: 	0.5px;

	}

.button
	{
		background-color: 	#CCCCCC;
		background-image: 	url(../img/button.png);

		line-height:		1;

		font-weight: 		bold;
		padding: 		4px 8px;

		-webkit-border-radius:	16px;
		-moz-border-radius:	16px;
		-o-border-radius: 	16px;
		border-radius:		16px;

		background-image: -webkit-gradient(linear, 0% 0%,  0% 100%, from(#AAAAAA) to (#DDDDDD) );
		background-image: -moz-linear-gradient(0% 100% 90deg, #AAAAAA , #DDDDDD);

		text-decoration: 	none;
		text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);

		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);

		border-bottom: 		1px solid #555555;
		border-right: 		1px solid #555555;
	}

.button:hover
	{
		background-color: 	#BBBBBB;
		background-image: -webkit-gradient(linear, 0% 0%,  0% 100%, from(#BBBBBB) to (#EEEEEE) );
		background-image: -moz-linear-gradient(0% 100% 90deg, #BBBBBB , #EEEEEE);
		border-bottom: 		1px solid #000000;
		border-right: 		1px solid #000000;
		border-left: 		1px solid #999999;
		border-top: 		1px solid #999999;
		color: 			white;

	}

.form
	{
		background-color: 	#EEEEEE;
		padding: 		6px 6px;

		-webkit-border-radius:	4px;
		-moz-border-radius:	4px;
		-o-border-radius: 	4px;
		border-radius:		4px;

		background-image: -webkit-gradient(linear, 0% 0%,  0% 100%, from(#BBBBBB) to (#EEEEEE) );
		background-image: -moz-linear-gradient(0% 100% 90deg, #BBBBBB, #EEEEEE);

		color: 			#000000;
		text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);

		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);

		border-bottom: 		1px solid #999999;
		border-right: 		1px solid #999999;

		border-top: 		1px solid #AAAAAA;
		border-left: 		1px solid #AAAAAA;
	}

tr.form
	{
		border-top: 		1px solid #EEEEEE;
		border-left: 		1px solid #EEEEEE;
	}

td
	{
		padding: 		2px 4px;
	}

th
	{
		color: 			#FFFFFF;
		background-color: 	#5E76A2;
		padding: 		2px 4px;
	}

.lignepaire
	{
		background-color: 	#CCCCCC;
	}

.ligneimpaire
	{
		background-color: 	#FFFFFF;
	}

.ralign
	{
		text-align:right;
	}
